Subject: Re[2]: setup with empty proxy password
From: Pavel Tsekov <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 19 Apr 2002 10:15:36 +0200

Hello ljubomir,

Thursday, April 18, 2002, 12:08:56 PM, you wrote:

lmpc> Sorry for beeing unprecise. My internet acsess setup is solved by an
lmpc> "automatic configuration script" proxy server, with an user name, but without
lmpc> password (empty password). If I start cygwin setup.exe, and choose "Use IE5 Settings",

Hmm I have to check MSDN for more information but it seems that the
Inet API (which is used when you check "User IE5 Settings") is the
culprit.

However, is it possible to type in your username in the usual place in
the InternetExplorer settings and leave the password empty ? This will
solve your problem.

lmpc> the prompt for "Proxy authorisation" pops up. The problem is: without
lmpc> specifying some password, the "OK" button stays inactive. And, of course,
lmpc> only correct password is empty one :(

Yes, this is known problem - in fact I'm sure once I had a patch for
this but it didn't make its way into the setup.exe source :( Or more
accurate it seems I didn't send it to the cygwin-patches list at
all... I dont remember why:(

See this thread in the ml archives: http://cygwin.com/ml/cygwin-apps/2001-11/msg00427.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/